《英雄联盟》11月起停止支持XP SP2系统

2016年10月14日08:38  来源:多玩游戏
 
原标题:《英雄联盟》11月起停止支持XP SP2系统

  

  《英雄联盟》近日发布公告表示,从今年11月开始,《英雄联盟》台服将停止支持Windows XP Service Pack 2及以下版本的系统,还在使用该版本及以下版本系统的用户将面临无法登陆游戏的情况。

  至于国服是否也将不支持Windows XP Service Pack 2及以下版本的系统,官方尚未给出明确的回应。

fx20161013ac01.jpg

  英雄联盟不再支持Windows XP Service Pack 2的原因,拳头给出的解释是SP2已经不再与最新的安全协议兼容,是玩家和服务器之间需要的安全协议更新,和游戏本身程序并没有关系。

  经过调整后,32位系统最低需要XP SP3及以上版本,64位系统最低需要Vista系统才能运行游戏。拳头还表示,如果使用的是Windows XP SP3登陆游戏,那么玩家的帐号也会处于危险中。

fx20161013ac02.jpg

  其实早在2014年XP系统就已经宣布退休,许多游戏也开始摒弃低版本的XP系统,但考虑到XP系统在中国的普及程度,在微软停止支持XP时拳头公司仍然支持XP系统可运行游戏。

  随着WIN7的普及和WIN10的崛起,现在还用XP系统的玩家越来越少。但英雄联盟的优化做的不错,许多老版本机子都能拖的动,估计还是有一些老玩家是用 XP Service Pack 3以下的系统玩游戏。那现在随着调整政策的出炉,游戏和升级系统或者更换系统之间,你会做何选择?

(责编:董思睿、沈光倩)